Employees

Update an employee skill

PUT
/api/public/v2/employees/{employee_id}/skills/{id}

Path Parameters

employee_id*integer
Formatint64
id*integer
Formatint64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/api/public/v2/employees/0/skills/0" \  -H "Content-Type: application/json" \  -d '{    "level": "string"  }'
{  "data": {    "id": 0,    "level": "string",    "skill": {      "id": 0,      "name": "string"    }  }}